/*
Design by Free Responsive Templates
http://www.free-responsive-templates.com
Released for free under a Creative Commons Attribution 3.0 Unported License (http://creativecommons.org/licenses/by/3.0/)
Coder: lsa, free.responsive.templates@gmail.com
Created: August 23, 2012
*/
* {
	margin: 0;
	padding: 0;

}
html {
  scroll-behavior: smooth;
}
body {
	font-family: 'Cutive', serif;
	font-size: 100%;
	background: url(../images/siteBackground.jpg); 
	margin: 0;
	padding: 0;
	color: #858585;
	text-shadow: 0 0px, 1px 1px #ffffff;
}
h1 {
	color: #d34e16;
/*	font-size: 3.428571428571429em;  */
	font-size: 2em;
	font-family: 'Fredericka the Great', cursive;
	font-weight: normal;
	padding:10px 0;
}
h2, h3 {
	color: #363636;
/*	font-size: 1.714285714285714em;  */
	font-size: 1.154em;
	font-family: 'Fredericka the Great', cursive; /*'Stoke', serif; */
	font-weight: normal;
}
h3 {
	border-bottom: 0px solid #858585;
	padding-bottom:5px;
	margin:5px 0;
}
a img { 
	border: none;
}
a {
	color: #d34e16;
	text-decoration: none; 
}

a:hover, a:active, a:focus { 
	color: #d34e16;
	text-decoration: none;
}
h1 a {
/*	color:#d34e16;
	float:left;
	padding:10px 0; */
		font-size:.75em;
	font-family: 'Fredericka the Great', cursive;
	font-weight:normal; 
	display:inline;
	color:#d34e16;
	text-shadow: none;
	background:#f3f3f3;
	padding:10px 7px;  
	border-style:solid;
	border-color:#ffffff;
	border-width:2px;

}
img {
	max-width: 100%;
	height: auto;
	width: auto;
}
p {
	line-height: 140%;
}
hr {
	margin:5px 0 15px 0;
	background:#858585;
	height:1px;
	border:0;
}
.more {
	padding-top:5px;
}
.wrapper {
	width: 93.75%; /* 960px/1024px  */
	margin: 0 auto;
}
.headerPicContainer {
	background:#e7e7e7;
}
.websiteDescription {
	padding:20px;
}
.mainContent {
	float: right;
	width: 75.91666666666667%; /* 700px/960px  */
}
.header-cont {
    width:100%;
    position:fixed;
    top:0px;
}
.parkNewsLast {
	padding-right:0px !important;
}
.parkNews li {
	list-style: none;
	width: 31.42857142857143%; /* 220px/700px */
	display: inline;
	float: left;
	padding-right: 02.85714285714286%;
}
.blockTitle {
	color: #363636;
	padding: 10px 0 10px 0;
	font-size: 1.254em;  
/*	font-size: 1.5em;  */
	font-family: 'Fredericka the Great', cursive; /*'Stoke', serif; */
	font-weight: normal;

}

.blockTitleLarge {
	color: #d34e16;
	padding: 10px 0 10px 0;
	font-size: 2em;  
/*	font-size: 1.5em;  */
	font-family: 'Fredericka the Great', cursive; /*'Stoke', serif; */
	font-weight: normal;
	text-align: center;

}
.birchNews {
	float: left;
	width: 65.71428571428571%; /* 460px/700px */
}
.birchNews li {
	list-style:none;
	display:block;
	float:left;
	padding-bottom:24px;
}
.birchNewsLast, .ourParkLast {
	padding-bottom:0px !important;
/*	overflow:auto; */
}
.birchNewsPic {
	float:left;
	width: 47.82608695652174%; /* 220px/460px */
}
.birchNewsContent {
	padding-left: 52.17391304347826%; /* 240px/460px */
}
.ourPark {
	margin-left:68.57142857142857%; /* 480px/700px */
}
.ourPark li {
	padding-bottom:20px;
	list-style:none;
}
.sidebar {
	margin:10px 75% 0 0 ; /* 720px/960px  */
	position:fixed;
}

.sidebar img {
	max-width:85%;
}

.sidebar ul {
	overflow:auto;
	height:510px;
	max-width:90%;	
}

.sidebarHeading {
	width:95%;
	font-size: 125%;
	font-family: 'Fredericka the Great', cursive;
	color: #d34e16;
}

.sidebarFirst {
	border-top:1px solid #858585;
}
	
.sidebar li {
	list-style:none;
	width:95%;
	border-right:1px solid #858585;
	border-bottom:1px solid #858585;
	border-left:1px solid #858585;
	font-size: 85%;
	font-family: 'Fredericka the Great', cursive;
}
.sidebar li a {
	display:inline-block;
	background:#ffffff;
	padding:5px 7px 5px 7px;
}
.sidebar li a:hover {
	background:#e7e7e7;
	color:#363636;
}
	
footer {
	/* background: #f3f3f3; */
	margin-top:5px;
	bottom:0px;
}
footer ul {
	padding: 5px 0;
	text-align:center;
}
footer li {
	display: inline;
	padding: 0 1%;
}
footer li span {
	color: #363636;
}
footer a {
	text-decoration: none;
	font-size: 85%;
	background: #f3f3f3;
}
footer li a {
	display:inline-block;
	padding:0px 10px 0px 10px;
}
.clearfloat { 
	clear: both;
	height: 0;
	line-height: 0px;
}
/**************************/
/*********************************Begin main menu****************************************/
/**************************/
nav {
	float:right;
	padding-top:20px;
}
nav li {
	display: inline;
	list-style: none;
	padding:1px;
}
nav li a {
/*	font-size:2.285714285714286em;  */

	font-size:.75em;
	font-family: 'Fredericka the Great', cursive;
	font-weight:normal; 
	display:inline;
	color:#d34e16;
	text-shadow: none;
	/*background:#f3f3f3;*/
	background:none;
	padding:10px 7px;  
	/*border-style:solid;*/
	border-style:none;
	/*border-color:#ffffff;*/
	border-color:none;
	/*border-width:2px;*/
}
nav li a:hover {
	/*background:#f3f3f3;*/
	background:none;
	color:#363636;
}
nav #active a {
	background:#f3f3f3;
	color:#ffffff;
}
/************************************/
/* Code for fixed header which ******/
/* I could not get to work properly */
/************************************/
  .header-cont {
      width:95%;
      position:fixed;
      top:0px;
      }
      .header {
      height:20px;
      width:100%;
      margin:0px auto;
      }
      .content {
      width:100%;
      margin: 40px auto;
	  height:auto;
	  max-height:800px;
      }

/***************************************/
/* css items moved from annboblynn.css */
/* on 12/09/2013                       */	  
/***************************************/

 .container {position:relative;
 }
 .bottomleft {
	position:absolute;
	bottom:8px;
	left:8px;
	font-family: Arial, Helvetica, sans-serif, cursive;
	font-style: normal;
	font-size:100%
 }
 * {
  box-sizing: border-box;
}


 .column {
  float: left;
  width: 33.33%;
  padding: 5px;
}
 .column4 {
  float: left;
  width: 25%;
  padding: 5px;
}
 .column5 {
  float: left;
  width: 20%;
  padding: 5px;
 }
 .column2 {
  float: left;
  width: 50%;
  padding: 5px;
 }
 

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.rowphoto {
	display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.columnphoto {
	-ms-flex: 25%; /* Ie10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.columnphoto img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .columnphoto {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .columnphoto {
    flex: 100%;
    max-width: 100%;
  }
}

 
 em.caption {font-size:75%}
 em {font-size:75%}
 
 a:visited {color: #d34e16;}

 div.floatright {float:right;width:45%;margin:0 0 10px 10px;padding:2px;border:0px;text-align:center;}
 div.floatleft {float:left;width:45%;margin:0 10px 10px 0;padding:2px;border:0px;text-align:center;}
 div.floatlright {float:right;width:45%;margin:0 0 10px 10px;padding:2px;border:0px;text-align:center;}
 div.floatlleft {float:left;width:45%;margin:0 10px 10px 0;padding:2px;border:0px;text-align:center;}
 div.floathright {float:right;width:35%;margin:0 0 10px 10px;padding:2px;border:0px;text-align:right;}
 div.floathleft {float:left;width:60%;margin:0 10px 10px 0;padding:2px;border:0px;text-align:left;}
 div.floathsleft {float:left;width:35%;margin:0 10px 10px 0;padding:2px;border:0px;text-align:left;}
 
 td.pagec {text-align:center;}
 
 img.flag {height:45px;width:60px;border:0px}
 img.pagev {height:300px;width:225px;border:0px}
 img.navh {height:180px;width:240px;border:0px}
 img.navv {height:240px;width:180px;border:0px}

.itinerary {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    border-collapse: collapse;
}

.itinerary td, .itinerary th {
    font-size: 1em;
    border: 1px solid #98bf21;
    padding: 3px 7px 2px 7px;
}

.itinerary th {
    font-size: 1.1em;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #F0F8FF;
    color: #000000;
}

 .itinerary tr.alt td {
    color: #000000;
    background-color: #F0F8FF;
}

 
iframe.ix {
width:100%;
min-height:475px;
border:0px;
}

/**************************/
/*********************************End main menu****************************************/
/**************************/
/*********************************Begin Media Queries****************************************/
/**************************/
/* for 960px or less */
@media screen and (max-width: 960px) {
	.wrapper {
		width:93.75%; /* 960px/1024px  */
		margin:0 auto;
	}
	.headerPic {
		width: auto;
		float: none;
		padding:20px;
	}
	.websiteDescription {
		margin-left:0;
	}	
}
/* for 768px or less */
@media screen and (max-width: 768px) {
	.birchNews {
		float:none;
		width:auto;
	}
	.ourPark {
		margin-left:0;
	}
	.mainContent {
		float:none;
		width:auto;
	}
	.sidebar {
		margin:0;
	}
	h1 {
		text-align:center;
	}
	h1 a {
		float:none;
	}
	nav {
		float: none;
		padding-top: 10px;
	}
	nav li {
		display: block;
		list-style: none;
		padding:1px;
		text-align:center;
	}
	nav li a {
		display: block;
	}
}
/* for 480px or less */
@media screen and (max-width: 480px) {
	.parkNews li {
		display:block;
		width:auto;
		padding-right:0 !important;
		padding-bottom:20px;
	}
	h1 {
		text-align:center;
		font-size:2.42857em;
	}
	h1 a {
		float:none;
	}
	nav {
		float: none;
		padding-top: 10px;
	}
	nav li {
		display: block;
		list-style: none;
		padding:1px;
		text-align:center;
	}
	nav li a {
		display: block;
	}
	.birchNewsPic {
		float:none;
		width:auto;
	}
	.birchNewsContent {
		padding-left:0;
	}
}
@media (min-width: 981px) {
	.headerPic {
		width:240px;
		float:left;
		padding:20px;
	}
	.websiteDescription {
		margin-left:300px;
	}	
	.birchNews {
		float:none;
		width:auto;
	}
	.birchNews li {
		display: inline;
		float: left;
		list-style: none outside none;
		padding-right: 2.85714%;
		width: 31.4286%;
	}
	.birchNewsPic {
		float:none;
		width:auto;
	}
	.birchNewsContent {
		padding-left:0;
	}
	.birchNewsLast {
		padding-right:0 !important;
	}
	.ourPark {
		margin-left:0;
	}
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  {
body {
font-size:85%;
}
.sidebar ul {
	overflow:auto;
	height:400px;
	max-width:90%;	
}	
.sidebar img {
	max-width:85%;
}

}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
body {
font-size:50%;
}

}
/**************************/
/*********************************End Media Queries****************************************/
/**************************/